foo=bar
webrep=ウェブ評価
avwebrep=アバスト! ウェブ評価
no-rating=このサイトはまだ評価されていません
rating-pending=評価を見る
rating-good=このサイトは「良い」と評価されています
rating-average=このサイトは「普通」と評価されています
rating-bad=このサイトは「悪い」と評価されています
no-weight=( 不十分な投票数 )
weight1=( ごく少数の投票に基づく )
weight2=( 限られた数の投票に基づく )
weight3=( 多くの投票に基づく )
overall-rating=全体の評価
warning=警告
warn-text-credit-number=パスワードやクレジットカード番号を入力しようとしているようですが、このサイトは「悪い」と評価されています。このウェブサイトが正規のものであるか、再度確認してください。個人情報を信頼できないサイトに入力することは、セキュリティ上のリスクを引き起こす可能性があります。
warn-text-fishing-site=このウェブサイトはフィッシング(詐欺)サイトであると識別されています。
trust-domain=このドメインを信頼する
close-back=このサイトから出る
close=警告を無視する
sfzone-headline=avast! セーフゾーン
sfzone-text=オンラインバンキングサイトに入りました。このサイトをavast! セーフゾーンで開きますか？
sfzone-yes=今回だけ開く
sfzone-yes-always=常に開く
sfzone-no=今回は開かない
sfzone-never=常に開かない
